@charset "utf-8";



@media only screen and (max-width: 480px) {


#privacy-col{
	margin-bottom: 60px;
}

#privacy-col h3{
	font-size:18px;
	font-weight: 500;
	line-height: 1;
	padding: 0;
	margin: 36px 0 18px 0;
	color:#59afe3;
}



}/*//end  max-width: 480px ///////////////////////*/







@media only screen and (min-width: 481px) {

#privacy-col{
	margin-bottom: 60px;
}

#privacy-col h3{
	font-size:25px;
	font-weight: 500;
	line-height: 1;
	padding: 0;
	margin: 36px 0 18px 0;
	color:#59afe3;
}



}/*//end  min-width: 481px ///////////////////////*/











